# IFSelect_ActFunc.hxx File Reference

`#include <Standard_Type.hxx>`
`#include <Handle_IFSelect_SessionPilot.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`

## Typedefs

typedef IFSelect_ReturnStatus(* | IFSelect_ActFunc )(const Handle(IFSelect_SessionPilot)&)

## Functions

Standard_EXPORT | Handle (Standard_Type)&STANDARD_TYPE(IFSelect_ActFunc)

## Typedef Documentation

typedef IFSelect_ReturnStatus(* IFSelect_ActFunc)(const Handle(IFSelect_SessionPilot)&)

## Function Documentation

Standard_EXPORT Handle | ( | Standard_Type |  | ) |